<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Introduction-Peacebuilding-55px.png" alt="" />

    <h4><a href="../Main page/Main page.html">د سولې راوستلو پېژندنه | کوچنی کورس</a></h4>

    <hr />

    <h1><p>تعريفونه او لومړيتوبونه</p></h1>
    <p><strong>مهمه پوښتنه | اصلي مفاهيم او لومړيتوبونه څنګه تعريف شوي دي؟</strong></p>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-2.png" alt="" />


    <h2><p>د سولې راوستلو په ډګر کې مهم اصطلاحات</p></h2>

    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/347324767?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><a href="https://vimeo.com/user13762131/review/347324767/61aee57eba" target="_blank" rel="noopener">که تاسو ویډیو نه ګورئ، د کښته کولو لپاره دلته کلیک وکړئ</a></p>

    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/743550496&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>د ویډیو متن</strong>
    <p>شخړه څه ته وايي؟ </p>

    <p>د شخړې د تعريف لپاره زه ډېر کله له هغو ګروپونو سره چې کار کوم يو ډېر ساده تمرين ورسره کوم. زه له دوی پوښتنه کوم:«کله چې خلک د شخړې په هکله فکر کوي، نو کومه کلمه يا کلمې يې ذهن ته راځي.» په ځواب کې ډېر وخت د مخالفت، تاوتريخوالي، جګړې، بريد او سؤتفاهم غوندې کلمې اورم. کله نا کله يو نيم تن د «بدلون» کلمه هم په دغه لېست کې ور زياته کړي. دغه چټک تمرين ښيي چې خلک د شخړې په هکله کوم ذهنيت لري. له دې لېسته ترلاسه کېدونکې ځانګړنې تر ډېره بريده منفي وي. دلته دا پوښتنه را پورته کېږي چې «ايا شخړه په خپل ذات کې منفي پديده ده؟»</p>

    <p>د متحده ايالاتو د سولې انسټيټيوټ شخړې ته د انساني فطرت د يوې نه بېلېدونکې برخې په سترګه ګوري. شخړه په خپله یوه بې طرفه پديده ده. موږ چې له شخړې سره څه ډول چلند کوو، نو هغه يا منفي وي يا هم مثبت.</p>
    <p> دلته د شخړې يو تعريف وړاندې کوو: شخړه د انساني چلند يوه نه جلا کېدونکې برخه ده. شخړه هغه مهال کېږي چې دوه يا ډېر افراد یا ډلې په يوه وخت کې د متفاوتو موخو په ترلاسه کولو پسې وي. شخړه ښايي پر تاوتريخوالي واوړي؛ مثلاً په جګړه يا هم له تاوتريخوالي پرته په نورو لارو ترسره شي؛ مثلاً په ټولټاکنو يا هم په يوه محکمه کې د دوو مخالفو خواوو ترمنځ دعوا. که شخړه په رغوونکې ډول د حل پر يوې پروسې واوړي، نو بيا ګټې لري.</p>

    <p>غواړم په دې تعريف کې د شخړې مختلفې کچې درته په نښه کړم. شخړه په بېلابېلو کچو کېدای شي. دا هم شونې ده چې موږ له خپل ځان سره په شخړه لګيا شو یعني خپلمنځي شخړې، دنورو افرادو یا ډلو ترمنځ شخړې او یا نړيوالې شخړې. په دې تعريف کې دا هم ويل شوي چې يوې شخړې ته څنګه رسیدګي کېدلای شي دغه لارې به له تشدده خالي وي، که تاوتريخوالي به ولري. د متحده ايالاتو د سولې په انسټيټيوټ کې موږ د شخړو د اداره کولو لپاره له تاوتريخوالي خالي لارې چارې خلکو ته تدریس کوو او روزنه ورکوو.</p>

    <p>سوله څه ته وايي؟</p>

    <p> که دې ته پام وکړو چې د سولې د موجوديت لپاره څه ته اړتيا ده، نو د بيان ازادي، د قانون حاکميت، ښوونې او روزنې ته لاسرسی او داسې نور پکې شامل دي. خو دا مونږ ته په ګوته کوي چې سوله پېچلې ده. که له تاوتريخوالي ډکو شخړو خبره کوو، نو د جګړې په درېدلو سره سوله نه راځي. منفي سوله هغې حالت ته وایي چې له تاوتریخوالي ډکه شخړه وجود ونلري ، دغه ډول سوله د دې تضمين نه ‌شي کولای چې ټول اړين جوړښتونه پر خپل ځای دي او نه هم د دې تضمين کولای شي چې ټول خلک به له دې ډول سولې څخه خوند واخلي. د متحده ايالاتو د سولې انسټيټيوټ له انده سوله يوه فعاله پروسه ده او وروستی حالت نه دی. سوله يوه داسې پديده ده چې ورته د رسېدو لپاره بايد هر وخت او پرله‌ پسې کار وکړو. موږ چې د سولې راوستل يادوو، نو که له يوې خوا بايد سوله راوستل شي يا ټينګه شي، لکه په يوه اصلاح شوي اساسي قانون کې چې وي، نو له بلې خوا بايد تر شخړو وروسته د ټولنو ترمنځ اړيکې هم ورغوي.</p>

    <p>د سولې راوستل:</p>
    <p> د سولې راوستل هغه اوږده پروسه ده چې د شخړې اصلي رېښې او اغېزې معلومې کړي، اختلافات سره حل کړي، اړيکې عادي کړي او داسې بنسټونه جوړ کړي چې له تاوتريخوالي پرته شخړې مديريت کړای شي.</p>
    <p> د تاوتريخوالي يو تعريف چې زما له کار سره مرسته کوي، د «وان سويسټ» (Van Soest) او «بريانټ»( Bryant) «د تاوتريخوالي د درې پوړيز طبيعت» مفهوم دی. دوی دغه مفهوم په ۱۹۹۵ کال کې وړاندې کړی وو. د دې لپاره چې د وان سويسټ او بريانټ د تاوتريخوالي پر درې پوړيز طبيعت سم پوه شو، نو ښه به وي چې يو هرم په پام کې ونيسو. دغه هرم پر درې برخو وېشل شوی دی.</p>

    <p>د هرم په سر کې فردي تاوتريخوالی دی. دخلکو او د هغوی د ملکیت پر ضد زیانمنوونکي عمل ته فردي تاوتريخوالی وايي. دغه ډول تاوتريخوالی ډېر ژر غندل کېږي، ځکه په دې ډول تاوتريخوالي کې مستقيم اقدام، لارې چارې او سمدستي پایلې شامل وي. همدارنګه فردي تاوتريخوالي ته د يوه جرمي تاوتريخوالي په سترګه هم کتل کېږي. پر يو چا بريد، غلا، ځورول او جنسي تېری د فردي تاوتريخوالي څو نمونې دي. په فردي تاوتريخوالي کې يو اړخ مجرم وي او بل اړخ قرباني. بله خبره دا ده چې فردي تاوتريخوالی ټول پېژني او ورته ښکاري.</p>

    <p>تر دغه را لاندې په دويم پوړ کې ساختاري تاوتريخوالی دی. ساختاري تاوتريخوالی ډېرې باريکۍ لري او نا مستقيم وي. دغه ډول تاوتريخوالی د بیوروکراتیک چلند او د ظالمانه ټولنيزو پاليسيو له امله چې د انسانانو د بالقوه استعدادونو د غوړېدو مخنيوی کوي، را پورته کېږي. که يو ښوونځی سم فعاليت نه کوي، بېوزله ماشومان پکې را ټول شوي وي او نصاب يې هم له کاره لوېدلي وي، نو دغه ډول ښوونځی د ساختاري تاوتريخوالي يو مثال دی. د تاوتريخوالي دغه ډول نه ليدل کېږي. دغه د هرم په پای کې د تاوتریخوالي وروستی ډول دی.</p>
    <p> ساختاري-کلتوري تاوتريخوالی</p>

    <p>ساختاري-کلتوري تاوتريخوالی د ټولنيز واقعيت، دودیز ارزښتونو او د ورځني ټولنیز اړیکو جوړښت دی چې يو ګډ فکري لوری پيدا کوي چې هغه بيا د فردي او ټولنيزو مفکورو برخه کېږي. دغه ډول تاوتريخوالی معمول وي او د خلکو پام ورته نه کېږي ځکه چې پټ وي. دغه تاوتريخوالی له اوسني وضعيت سره سم وي؛ يا په بله وينا هغه ټولنيز نورمونه او باورونه وي چې ننګول شوي نه وي. ساختاري-کلتوري تاوتريخوالی د هر ډول حالاتو او محروميتونو انفعالي منل دي. ساختاري-کلتوري تاوتريخوالی د ګڼو کلتورونو پر لمن تور داغ وي. کله چې موږ د «بل» په اړه د لويو کلتورونو منفي خبرې منو، نو دا په اصل کې ساختاري-کلتوري تاوتريخوالی دی. دغه درې واړه پوړه له يو بل سره غوټه دي او په جلا جلا ډول يې نه‌ شو پېژندلای. </p>


    <img src="../Chapter 2/Files/IPB-Micro-PAS-2.0.1-PT-remember-peace-is-an-active-process.jpg" alt="" />
    <img src="../Main page/Files/Practical-Tip-Icon-2.png" alt="" />

    <h2>Guest Expert Podcast</h2>
    <p>د سولې راوستلو تعريف</p>
    <p>Dr. Lisa Schirch / Senior Advisor on Policy / Alliance for Peacebuilding</p>

    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/649144394&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <img src="../Main page/Files/quote.png" alt="" />

    <h2>له سولې زموږ موخه هغه وړتيا ده چې شخړې په همدردي سره له تاوتريخوالي پرته او په </h2>
    <h2>نوښتګر ډول حل کړي چې دا يوه نه ختمېدونکې پروسه ده.</h2>
    <p>— جوهان ګالټنګ —</p>

    <hr />

    <h2><p>د سولې راوستلو لومړيتوبونه</p></h2>

    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/347324936?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><p> <p><a href="https://vimeo.com/user13762131/review/347324936/73d4c5ecad" target="_blank" rel="noopener">که تاسو ویډیو نه ګورئ، د کښته کولو لپاره دلته کلیک وکړئ</a></p></p></p>

    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/743550037&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>د ویډیو متن</strong>
    <p>کله چې دولت خلکو ته د هغوی د اړتیاوو په پوره کولو کې پاتې راشي لکه د فاضلاب سیستم، برېښنا، امنیت او عدالت نو د دولت او ټولنې ترمنځ قراداد وشلېږي او وضعیت له خرابیدو سره مخ شي . دغه وضعيت په داسې حالتونو کې رامنځته کېږي چې حکومت په خپلو خلکو کې مشروعيت وبايلي، ځکه حکومت فاسد وي او خلکو ته مسوول نه وي. دغه حالت ډېر وخت هغه مهال هم رامنځته کېږي چې حکومت د خپلو مخالفو غږونو د خاموشه کولو لپاره له زوره کار اخلي. دغسې حالت له بېوزلي او بې ثباتي سره تړلې وي. بله دا چې په دغسې ټولنو کې دا وړتيا ډېره کمه وي چې خپلې داخلي شخړې له تاوتريخوالي پرته حل کړي. له همدې امله پر ژر ماتېدونکو دولتونو خبرې کول له تاوتريخوالي ډکو شخړو د مخنيوي او د دوامداره سولې د راوستلو او ټينګولو لپاره مهمې دي.</p>

    <p> پایښت د يو بهرني شوک د جذب او ورته د ځواب ويلو وړتيا پر بنسټ مشخصېږي له دې پرته چې ګډوډي را منځته شي يا په سيستماتيک ډول را وپرځېږي.</p>

    <p>که دغه تعريف پر دولتونو تطبيق کړئ، نو تر ټولو پاییدونکي ملتونه هغه دي چې حساب ورکوونکي او مسوول وي او ټول اړخونه پکې را ټول شوي وي. دغه اصطلاح پر هېوادونو د دې وړتيا پر بنسټ تطبيقېږي چې د طبيعي ناورين خطر کم کړي او هغه امکان هم کم کړي چې يوه شخړه پکې پر تاوتريخوالي اوړي.</p>

    <p>ټاکنې د يوه احتمالي بدلون شېبې وي. همدارنګه ټاکنې د شخړو د راپورته کېدو شېبې هم وي. ټاکنې يوه دولت ته د انتقال وخت وي، دا ښايي ځايي يا په ملي کچه ټاکنې وي، په ټاکنو کې ګڼ ګوندونه قدرت ته د رسېدو لپاره سيالي سره کوي. که ټاکنې بريالۍ وي، نو بيا د يوه هېواد په پرمختګ کې يو مهم ګام وي، ځکه خلک سره را ټولېږي، خپله خوښه اظهاروي او په سوله‌ييز ډول يې پايلې مني. خو همدا ټاکنې د پراخ سياسي تاوتريخوالي د پيل کېدو لامل هم کېدای شي، کله چې دوی په شړېدونکو او شخړو ته مايلو ټولنو کې د فشار راوړلو له امله له بدو بتروي. او په بالقوه ډول د سولې ملي هڅې کلونه کلونه وروسته کوي.</p>

    <p>د ټاکنيزو تاوتريخوالي د مخنيوي لپاره تر ازادو او عادلانه ټاکنو ور هاخوا ډېر نور شيان هم ضرور دي. تر ټاکنو وړاندې بايد د دې ډاډ ترلاسه کړو چې ټولنې د سياسي مفکورو پر وړاندې متحرکې دي چې کولی شي پخواني موجود بحرانونه راپورته کړي. په ټولنه کې د پوليسو ځواک ته پکار ده چې هم د تاوتريخوالي مخه ونيسي او هم د تاوتريخوالي د ګواښونو مخنيوی وکړي، ځکه دغه عوامل په ټاکنيزه پروسه کې د خلکو د پوره ګډون مخه نيولای شي.</p>

    <p>له متشدد افراطيت سره په مبارزه کې د ترهګرو د جلب او جذب او د دوی د نفوذ پر وړاندې مبارزه کیږي. د دې کار لپاره د هغو خلکو ترمنځ چې د افراطيت پر وړاندې حساس دي تحرک رامنځته کیږي. په تېره يوه لسيزه کې د شخړې ډګرونه ډېر بدل شوي دي او موږ وليدل چې متشدد افراطيت تر پخوا په ډېره خونړۍ بڼه راپورته شوی دی. له دې خبرې مو موخه دا ده چې افراطيت له سياسي-ديني يا ټولنيزو ايډيالوژيو الهام واخيست او د همدغو ايډيالوژيو پر مټ توجيه کېږي.</p>

    <p>همدارنګه و مو ليدل چې متشدد افراطيت تر پخوا اوس ډېرو سيمو ته انتقالېږي او همدارنګه غير مرکزي او ډېر پېچلی شوی دی.</p>

    <p>د نايجريا، پاکستان، افغانستان او عراق په څېر هېوادونو کې متشددو سختدريځو خپله اجنډا ښه ساتلې ده او پر دې بريالي شوي دي چې د شخړې له شته اړخونو ناوړه ګټه واخلي او د دولت او ټولنې ترمنځ يې قانوني واټن ډېر کړی دی. له دې اړخه چې ورته وګورو نو د متشدد افراطيت تر شا ګڼ لاملونه او اعتراضونه پراته دي. په دغو اعتراضونو کې ټولنيز محروميت، د سياست له صحنې ايستل، عدالت او يا سرچينو ته نه لاسرسی او ډېر وخت د دولت او امنيتي لوبغاړو له خوا ټکول او ناوړې استفادې شاملې دي. کله چې ټولنيز، ښوونيز او د کورنۍ ملاتړ نه وي، نو دغه غوسې او قهر لا پسې زیات شي. همدارنګه کله چې پر عدم تشدد د ولاړو حل لارو او کړنلارو د جوړولو لپاره چې ستونزې له تاوتريخوالي پرته حل کوي، وړتيا نه وي، نو متشدده سختدريځي ورسره نوره هم پياوړې کېږي.</p>

    <p>له متشددې سختدريځي سره د مبارزې لپاره مهمه ده چې د افراطيت له رواياتو سره د خپلې مبارزې ډول و ارزوو او همدارنګه معلومه کړو چې د افراطيت له اصلي لاملونو سره د مبارزې پر مهال موږ کوم بديلونه وړاندې کوو؟</p>

    <p>د يوې دوامداره سولې د راوستلو او د يوه پیاوړي ملت د جوړولو لپاره اړينه ده چې په سياست او حکومت کې ټولې خواوې شريکې وي. کله چې خلک يا ډلې په منظم ډول له دغو دوو ډګرونو و ايستل شي، نو دغه خلک د افراطي ايډيالوژي پر وړاندې ډېر زیانمن کېږي؛ ځکه د بې عدالتي کچه په روښانه ډول ليدل کیږي چې د غوسې سبب ګرځي. کله چې دا کار وشي نو د حکومتونو مشروعيت او موثريت تر پوښتنې لاندې راځي. له دې سره دا احتمال پيدا کیږي چې افراطي ايډيالوژي له دغو زړه بديو په خپله ګټه کار واخلي.</p>

    <p>د دې برعکس هغه ټولنې چې په سياست او حکومت کې يې د ټولنې ټولې طبقې شاملې وي، دغسې ټولنې ډېرې متحرکې او ډېرې سوله‌ ييزې وي. د يوې ټولنې خلک چې ځانونه په خپل حکومت کې وويني چې د سياستونو په پايله او د دولت په قوي کېدو کې ورته مشروع برخه رسېدلې ده، نو په دغسې ټولنو کې بيا خلک تاوتريخوالي ته مخه نه کوي. ټولشموله سیاست د یوه ملت په جوړونه کې مهم رول لري. دا يو ډېر ښکاره خو تريخ واقعيت دی چې د سولې ۵۰ سلنه هوکړه ليکونه په هماغه لومړيو پنځو کلونو کې ماتېږي. خو که په دغو هوکړه ليکونو کې مدني ټولنه شامله وي، نو د ماتېدو احتمال يې تر نيمايي ډېر را کمېږي. همدارنګه که چېرې مېرمنې هم پکې شاملې وي نو د سولې د هوکړه لیکونه احتمال چې تر ۱۵ کلونو به دوام وکړي ۳۵ سلنه زیاتیږي.</p>

    <img src="../Main page/Files/IPB-Micro-2.0.1-PAS-PT-peacebuilding-can-take-many-forms.jpg" alt="" />
    <img src="../Main page/Files/idea.png" alt="" />

</div>